.dcContainer {
  width:800px;
  margin:0 auto;
  margin-top:100px;
  border: 1px solid #cacaca;
  padding-bottom:30px;
  text-align:center;
}

.dcImage {
  width:100px;
  margin-top:-50px;
  border-radius:50%;
}

.dcQuote {
  font-size:20px;
}